



@media screen and (max-width: 1200px) { 


#left, .search
{
	display:none;
	visibility:hidden;
}

.div_search_m
{
	display:block;
	visibility:visible;
	position:relative;
	
}


#main #main_right
{
	width:100%;
}



.container_face
{
	display:none;
	visibility:hidden;
}


.div_search_m .ten_cty
{
	display:block;
	visibility:visible;
}

#bottom .footer .noidung
{
	width:98%;
	padding:1%;
	text-align:center;
}
.div_facebook
{
	width:100%;
	max-width:400px;
	margin:0px auto;
}


.ddsmoothmenu
{
	display:none;
	visibility:hidden;
}





#dl-menu
{
	display:block;
	visibility:visible;
	z-index:999999;
	position:absolute;
	top:5px;
	left:5px;
}

#baner .content_top .logo_web
{
	width:168px;
	height:118px;
	float:right;
}


#main .title_main1
{
	width:99%;
}


#main .content_main
{
	width:96%;
	float:left;
	overflow:hidden;
	margin:1%;
}

#main .content_detail
{
	width:98%;
	float:left;
	overflow:hidden;
	margin:1%;
}

.content_index_sp
{
	width:60%;
}

.search_type
{
	width:30%;
}

#slider
{
	max-height:400px;
}


#baner
{
	background:none;
	border-bottom:solid 1px #FFFFFF;
	height:auto;
	min-height:120px;
}

#baner .img_banner_m
{
	display:block;
	visibility:visible;
	height:113px;
	width:100%;max-width:700px;
}


#baner .img_banner
{
	width:100%;
	height:auto;
	min-height:70px;
}

#lang
{
	right:50px;
}

}


@media screen and (max-width: 850px) { 

.content_index_sp
{
	width:100%;
}


#baner .holine_top
{
	width:200px;
	font-size:16px;
}

#baner .holine_top span
{
	font-size:20px;
	line-height:22px;
}

.search_type
{
	width:260px;
	margin:auto;
	float:none;
}


#main .box_news
{
	width:90%;
	margin:5%;
}


#slider
{
	max-height:250px;
}

#slider img
{
	max-height:250px !important;
}

#lang
{
	right:10px;
}


#bottom .footer .noidung
{
	width:98%;
	padding:1%;
}
#bottom .thongke_truycap
{
	display:none;
	visibility:hidden;
}
#bottom .thongke_truycap .content
{
	width:100%;
}


}
/*max-width:850px*/



@media screen and (max-width: 720px) {

}


@media screen and (max-width: 600px) { 


#tintuc_index .content_tt .tintuc_nb .tintuc_index
{
	width:98%;
}

#tintuc_index .content_tt .bando
{
	max-width:100%;
}


#baner .holine_top
{
	width:160px;
	font-size:14px;
}
#baner .holine_top span
{
	font-size:15px;
	line-height:20px;
}

.hinhanh_detail
{
	margin:auto;
	float:none;
}

.product_info
{
	width:98%;
	float:left;
	margin:1%;
}

.tablelienhe 
{
	width:80%;
}
.tablelienhe input, .tablelienhe textarea
{
	width:70% !important;
}

#bottom .lienket_mxh
{

	width:32px;
}



.item_congtrinh 
{
	width:400px;
}
.item_congtrinh img
{
	width:200px;
	height:160px;
}
.item_congtrinh .mota
{
	width:185px;
}

}

@media screen and (max-width: 480px) { 

/*#main .content_main .img_index
{
	height:90px;
	width:90px;
}
#main .content_main .img_index img
{
	margin-bottom:6px;
	width:4em;
	height:auto;
}
#main .content_main .img_index a
{
	font-size:70%;
	text-transform:uppercase;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
}*/



.dangky_nhantin
{
	float:none;
	margin:5px auto;
}

#baner .holine_top
{
	width:100px;
	font-size:13px;
}
#baner .holine_top span
{
	font-size:13px;
}
#baner .holine_top p
{
	display:none;
	visibility:hidden;
}


.tablelienhe 
{
	width:100%;
}



}